<?php
$z[0]=Array("field","小吊米酒,小吊米酒介绍,裕安区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","小吊米酒铜锣寨小吊米酒，选用上等白糯米，经浸洗、蒸煮，再放入蓼子花酒曲一起发酵，取当地山岩石隙中渗出的无污染清泉水，用杉木酒甑精心酿制而成。铜锣寨小吊米酒，采用传统工艺酿制，有千年历史。酒精度一般在20度以下。其味醇香甘美，有滋补、祛寒、舒筋",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","小吊米酒_裕安区特产小吊米酒",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　小吊米酒\n</p><p>　　铜锣寨小吊米酒，选用上等白，经浸洗、蒸煮，再放入蓼子花酒曲一起发酵，取当地山岩石隙中渗出的无污染清泉水，用杉木酒甑精心酿制而成。铜锣寨小吊米酒，采用传统工艺酿制，有千年历史。酒精度一般在20度以下。其味醇香甘美，有滋补、祛寒、舒筋活络之功效。",550,849);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/140006062351W0-13402.gif",851,938);
$z[7][4]['name']="litpic";

?>